/* Section */

.section {
	position: relative;
	max-width: 1400px;
	margin: 0 auto;
}

/* Main Wrapper */

#mainWrapper {
	position: relative;
	text-align: left;
	margin: 0 auto;
	min-width: 320px;
	font-size: 15px;
	overflow: hidden;
}

/* Header */

#header .section {
	height: 138px;
	padding-top: 20px;
}

#header .logo {
	display: block;
	margin: 0 auto;
	width: 397px;
}

#header .contact {
	position: absolute;
	font-family: 'Montserrat-Regular', Arial, sans-serif;
	font-size: 20px;
	top: 36px;
}

#header .contact span {
	display: block;
	text-decoration: uppercase;
	color: #009ee0;
}

#header .contact.left {
	left: 0;
}

#header .contact.right {
	right: 0;
}

/* Top Navi */

#topNavi {
	background: #009ee0;
	position: relative;
	z-index: 2;
}

#topNavi ul {
	margin: 0;
	padding: 0;
	text-align: center;
}

#topNavi ul li {
	position: static;
	margin: 0 -4px 0 0;
	padding: 0;
	list-style: none;
	display: inline-block;
	text-transform: uppercase;
	font-family: 'Montserrat-Regular', Arial, sans-serif;
	font-size: 17px;
}

#topNavi ul li a {
	position: relative;
	display: inline-block;
	padding: 9px 17px;
}

#topNavi ul li a:after {
	content: "";
	position: absolute;
	left: -1px;
	top: 50%;
	margin-top: -6px;
	height: 15px;
	width: 2px;
	background: #fff;
}

#topNavi ul li:first-child a:after {
	display: none;
}

#topNavi ul li:hover a,
#topNavi ul>li.Current>a,
#topNavi ul>li.Parent>a {
	color: #000;
}

#topNavi ul li ul {
	display: none;
	position: absolute;
	left: 50%;
	margin: 0 0 0 -565px;
	padding:13px 0;
	text-align: left;
	background: #009de0;
	width: 1130px;
	z-index: 1;
}

#topNavi ul li:hover ul {
	display: block;
}

#topNavi ul li:hover ul li ul {
	display: none;
}

#topNavi ul li ul:before {
	content: "";
	position: absolute;
	left: 0;
	top: 15px;
	bottom: 15px;
	width: 50%;
	border: 2px solid #076ad0;
	border-top: 0;
	border-bottom: 0;
	border-left: 0;
	z-index: -1;
}

#topNavi ul li ul:after {
	content: "";
	position: absolute;
	left: 25%;
	top: 15px;
	bottom: 15px;
	width: 50%;
	border: 2px solid #076ad0;
	border-top: 0;
	border-bottom: 0;
	z-index: -1;
}

#topNavi ul li ul li {
	float: left;
	margin: 0;
	padding: 2px 0;
	list-style: none;
	text-transform: capitalize;
	width: 25%;
}

#topNavi ul li ul li a {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 100%;
}

#topNavi ul .hasSub.opened>a {
	color: #000;
}

#topNavi ul li ul li a {
	position: static;
	display: inline-block;
	padding: 0 20px;
}

#topNavi ul li ul li a:after {
	display: none;
}

#topNavi ul li:hover ul li a {
	color: #fff;
}

#topNavi ul li ul li a:hover {
	color: #000;
}

#topNavi ul li ul li:hover a {
	color: #fff;
}

#topNavi ul li ul li a:hover {
	color: #000;
}

#topNavi ul li ul li:hover ul li a {
	color: #fff;
}

#topNavi ul li ul li ul {
	display: none;
	position: absolute;
	left: auto;
	margin: 5px 0 0 20px;
	padding:10px 20px;
	text-align: left;
	background: none;
	width: auto;
	background: #000000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 0 8px 0 rgba(0,0,0,0.3);
	-moz-box-shadow: 0 0 8px 0 rgba(0,0,0,0.3);
	box-shadow: 0 0 8px 0 rgba(0,0,0,0.3);
}

#topNavi ul li ul li ul li {
	float: none;
	margin: 0;
	padding: 0;
	list-style: none;
	width: auto;
	display: block;
	margin: 10px 0;
}

#topNavi ul li ul li ul:before {
	display: none;
}

#topNavi ul li ul li ul:after {
	display: none;
}

#topNavi ul li ul li ul li a {
	display: inline-block;
	padding: 0;
}

#topNavi ul li ul li ul li a:hover {
	color: #009de0;
}

/* Slider */

#slider .slides {
	margin: 0;
	padding: 0;
}

#slider .slides li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#slider .slides li img {
	display: block;
	width: 100%;
}

#slider .slides .owl-nav.disabled {
	display: block;
}

#slider .slides .owl-nav .owl-prev,
#slider .slides .owl-nav .owl-next {
	position: absolute;
	top: 50%;
	margin-top: -28.5px;
	width: 57px;
	height: 57px;
	text-indent: -9999em;
	background: url(../images/slider-arrows.png) no-repeat left bottom;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	background-size: 100%;
}

#slider .slides .owl-nav .owl-prev {
	left: 20px;
}

#slider .slides .owl-nav .owl-next {
	right: 20px;
	background-position: left top;
}

/* Content */

#content {
	border-bottom: 1px solid #444444;
}

#content .section {
	padding-top: 35px;
	padding-bottom: 35px;
}



/* Products */

#products .listing {
	margin: 0 0 0 -2.857142857142857%;
	padding: 0;
}

#products .listing li {
	display: inline-block;
	vertical-align: top;
	margin: 0 -4px 40px 0;
	padding: 0 0 0 2.857142857142857%;
	list-style: none;
	width: 25%;
	text-align: center;
}

#products .listing li a {
	display: block;
}

#products .listing li .image {
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	text-align: center;
	margin-bottom: 28px;
}

#products .listing li .image .pic {
	display: table-cell;
	vertical-align: middle;
	height: 320px;
	background: #fff;
	overflow: hidden;
	padding: 5%;
}

#products .listing li .image .pic img {
	display: block;
	margin: 0 auto;
	max-height: 100%;
	-webkit-transition: transform 0.3s;
	-moz-transition: transform 0.3s;
	transition: transform 0.3s;
}

#products .listing li .desc {
	margin-bottom: 20px;	
}

#products .listing li a:hover .image .pic img {
	-webkit-transform: scale(1.04);
	-moz-transform: scale(1.04);
	transform: scale(1.04);
}

#products .listing li .linkBtn {
	display: inline-block;
}

#products .listing li a:hover .linkBtn {
	background-color: #3cb4f8;
}

/* Product */

#product .image {
	float: left;
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	width: 35.71428571428571%; /* 500px */
}

#product .image a {
	position: relative;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	padding: 5%;
	background: #fff;
	height: 500px;
}

#product .image a:after {
	content: "";
	position: absolute;
	right: 11px;
	bottom: 11px;
	width: 32px;
	height: 32px;
	background: url(../images/zoom-ico.png) no-repeat;
}

#product .image a img {
	display: block;
	margin: 0 auto;
	max-height: 100%;
	-webkit-transition: transform 0.3s;
	-moz-transition: transform 0.3s;
	transition: transform 0.3s;
}

#product .image a:hover img {
	-webkit-transform: scale(1.04);
	-moz-transform: scale(1.04);
	transform: scale(1.04);
}

#product .details {
	margin-left: 39.28571428571429%;
}

#product .details ul {
	margin: 12px 0 28px;
	padding: 0;
	font-size: 17px;
}

#product .details ul li {
	position: relative;
	margin: 0 0 7px;
	padding: 0 0 0 12px;
	list-style: none;
}

#product .details ul li:after {
	content: "»";
	position: absolute;
	left: 0;
	top: -1px;
}

#product .details .linkBtn {
	display: inline-block;
	text-align: center;
}


/* Footer */

#footer .top {
	border-bottom: 1px solid #474747;
}

#footer .top .section {
	padding-top: 55px;
	padding-bottom: 35px;
}

#footer .top h2 {
	margin-bottom: 20px;
}

#footer .top .location {
	float: left;
	width: 360px;
	padding-right: 40px;
}

#footer .top .location address {
	font-style: normal;
	padding: 0;
	margin: 0;
}

#footer .top .socials {
	float: left;
	width: 320px;
	padding-right: 40px;
}

#footer .top .socials ul {
	margin: 0;
	padding: 0;
}

#footer .top .socials ul li {
	float: left;
	margin: 0 12px 0 0;
	padding: 0;
	list-style: none;
	width: 59px;
}

#footer .top .socials ul li a img {
	display: block;
	width: 100%;
	-webkit-transition: transform 0.3s;
	-moz-transition: transform 0.3s;
	transition: transform 0.3s;
}

#footer .top .socials ul li a:hover img {
	-webkit-transform: scale(1.04);
	-moz-transform: scale(1.04);
	transform: scale(1.04);
}

#footer .top .apst {
	float: right;
	margin-right: 111px;
	margin-top: 3px;
}

#footer .bottom .section {
	padding-top: 28px;
	padding-bottom: 28px;
}

#footer .bottom .copyright {
	margin: 0;
	text-align: center;
}

/* Mobile Navigation */

#ContactForm {
	max-width: 400px;
}

#ContactForm .form-group{
	margin-left: 0;
	margin-right: 0;
}


#menuBtn {
	display: none;
	position: absolute;
	left: 10px;
	top: 42px;
    width: 28px;
	outline: none;
	z-index: 1;
}

#menuBtn span {
	display: block;
	height: 4px;
	margin-bottom: 5px;
	background: #009ee0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#mm-navigation {
	text-align: left;
}

#mm-navigation ul {
	color: #000;
	color: rgba(0, 0, 0, 0.3);
}

#mm-navigation ul li.Current {
	background: #fff;
	background: rgba(255,255,255,0.8);
}

#mm-navigation *:after, #mm-navigation *:before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

#mm-navigation .mm-listview img {
	display: block;
	width: 100%;
}

#mm-navigation .mm-listview p span {
	display: block;
}

#mm-navigation .mm-listview li.color01 a,
#mm-navigation .mm-listview li.color02 a,
#mm-navigation .mm-listview li.color03 a,
#mm-navigation .mm-listview li.color04 a {
	padding-left: 10px;
	color: #fff;
}
label.error {
	display: block;
	min-width: 200px;
	color: yellow;
	font-weight: normal;
	font-size: 11px;
} 